-
  util.expected = `
    Bijoux\xa0: beaux
    couleur\xa0: verte
    poids\xa0: lourd

    genoux
    genou

    bijoux
    yeux
    yeux
    eaux
    landaus
    pneus
    sous
    gaz
    émaux

    Du Vent dans les Branches
    Junior l'Aventurier
    Cet Eté à la Plage
  `;

-
  var BIJOUX = {bla: 'bla'};
  setRefGenderNumber(BIJOUX, 'M', 'P');

t
  //- agreements
  l #[+substantive("bijou", BIJOUX)] : #[+agreeAdj('beau', BIJOUX)]
  l couleur : #[+agreeAdj('vert', 'couleur')]
  l poids : #[+agreeAdj('lourd', 'poids')]

  -
    var GENOU = {ge: 'nou'};
  //- more agreements
  - setRefNumber(GENOU, 'P');
  l #[+substantive('genou', GENOU)]
  - setRefNumber(GENOU, 'S');
  l #[+substantive('genou', GENOU)]

  //- more substantives
  - var subjP = getAnonymous('M', 'P');
  each subst in ["bijou", "oeil", "œil", "eau", "landau", "pneu", "sou", "gaz", "émail"]
    l #[+substantive(subst, subjP)]


  //- title case
  each title in ["du vent dans les branches", "junior l'aventurier", "cet été à la plage"]
    l
      titlecase
        | #{title}
  

